# Plantilla LaTeX Departamento de Electrónica e Informática

El repositorio cuenta con varias plantillas de LATEX para poder realizar documentos

## Uso

Para usar estas plantillas debe tener instalado una versión de latex compatible como TeXLive, y compilar el archivo principal de cada documento.

Se recomienda el uso de un IDE como TeXnicCenter en Windows o TeXStudio en Linux para poder compilar los documentos de manera más fácil.


## Plantillas

El repositorio cuenta con 3 modelos de documentos, los cuales se encuentran en una versión **sample** que contiene un ejemplo de uso del documento, como una versión **clean** que está casi vacía para poder ser utilizada directamente de manera fácil.


### UTFSM-THESIS

Plantilla basada en el modelo de [Planillas UTFSM](https://github.com/jaimercz/utfsm-thesis), adaptada para proyecto de titulo del departamento de Electrónica e Informática

### Beamer

Plantilla de diapositivas, para realizar presentaciones usando beamer.

### Report

Plantilla de documento simple, tipo reporte de laboratorio.


## Contribuciones

Si desea realizar algún tipo de mejora, debe solicitar permiso de escritura en el repositorio a israel.figueroa@usm.cl

## Licencia

El codigo esta licenciado GPLv3. Este licenciamiento no incluye ninguna imagen que se contiene en el repositorio, las cuales solo están en calidad de muestra y pertenecen a la Universidad Técnica Federico Santa María.


